Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

IcedTea-Web
Plugin

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

# Package netscape.security

- Class Summary
  Class | Description
  --- | ---
  PrivilegeManager |

- Exception Summary
  Exception | Description
  --- | ---
  ForbiddenTargetException |

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

IcedTea-Web
Plugin

- Prev Package
- Next Package

- Frames
- No Frames

- All Classes

Submit a bug or feature